[General]
CLSID={248BFD32-4FB7-4000-843F-CD4999287AD1}
Type=Combo
Name=QzoneDNS
Author=腾讯公司
Version=2.0
Description=QzoneDNS for TT\n腾讯公司 版权所有(C)\nhttp://www.qq.com service@tencent.com

[TypeList]
Count=1
Type1=BHO

[BHO]
CLSID={E68CBE5E-A4C4-48e8-8D7A-8C8ACDB6B2BE}
FileName=QZoneDNS.dll
LoadType=Trigger
Script={E68CBE5E-A4C4-48e8-8D7A-8C8ACDB6B2BE}::ExeCmd 1


